Tue, 11 May 2021 17:05:57 UTC

Information for RPM compat-openssl10-1:1.0.2j-9.fc28.s390x.rpm

ID11020666
Namecompat-openssl10
Version1.0.2j
Release9.fc28
Epoch1
Archs390x
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-08-21 11:05:07 GMT
Size871,560
ca0440ca625f9e99f026a14cdc6e640c
LicenseOpenSSL
Buildrootf28-build-9619464-778156
Provides
compat-openssl10 = 1:1.0.2j-9.fc28
compat-openssl10(s390-64) = 1:1.0.2j-9.fc28
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 20 of 20
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/610
/usr/lib/.build-id/61/3e4dcbf545a8e4060c9591ad337b612d563ab038
/usr/lib/.build-id/b10
/usr/lib/.build-id/b1/bdb805932b0b486bc74b2ce89e52cbd5a62e2141
/usr/lib64/.libcrypto.so.1.0.2j.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2j.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2j2,138,584
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2j448,392
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS34,218
/usr/share/doc/compat-openssl10/README6,320
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,279
Component of
Page:
1 through 50 of 26874 >>>
Buildroot descending sort Created State
module-bootstrap-rawhide-11026592-838308 2018-01-12 17:59:18 expired
module-bootstrap-rawhide-11018078-837482 2018-01-11 18:32:39 expired
module-bootstrap-rawhide-11008461-836431 2018-01-10 19:00:41 expired
module-bootstrap-rawhide-11008068-836431 2018-01-10 18:28:21 expired
module-bootstrap-rawhide-10999294-836271 2018-01-09 19:00:23 expired
module-bootstrap-rawhide-10999116-836254 2018-01-09 18:25:00 expired
module-bootstrap-rawhide-10990136-835508 2018-01-08 19:05:27 expired
module-bootstrap-rawhide-10989908-835508 2018-01-08 18:27:35 expired
module-bootstrap-rawhide-10981851-834951 2018-01-07 19:02:38 expired
module-bootstrap-rawhide-10981335-834951 2018-01-07 18:25:28 expired
module-bootstrap-rawhide-10971143-834588 2018-01-06 18:55:58 expired
module-bootstrap-rawhide-10970907-834588 2018-01-06 18:24:40 expired
module-bootstrap-rawhide-10958110-834042 2018-01-05 18:57:51 expired
module-bootstrap-rawhide-10957731-834042 2018-01-05 18:25:25 expired
module-bootstrap-rawhide-10948520-833530 2018-01-04 18:58:12 expired
module-bootstrap-rawhide-10948465-833530 2018-01-04 18:26:07 expired
module-bootstrap-rawhide-10942514-833028 2018-01-03 19:45:18 expired
module-bootstrap-rawhide-10942449-833028 2018-01-03 18:41:56 expired
module-bootstrap-rawhide-10939671-832360 2018-01-02 21:59:56 expired
module-bootstrap-rawhide-10938998-832343 2018-01-02 18:29:22 expired
module-bootstrap-rawhide-10936141-831694 2018-01-01 19:51:36 expired
module-bootstrap-rawhide-10935975-831608 2018-01-01 18:23:44 expired
module-bootstrap-rawhide-10934045-830977 2017-12-31 23:50:01 expired
module-bootstrap-rawhide-10933710-830977 2017-12-31 18:23:01 expired
module-bootstrap-rawhide-10931954-830780 2017-12-31 02:16:52 expired
module-bootstrap-rawhide-10931038-830780 2017-12-30 18:29:38 expired
module-886c99580c1852d5-build-10778349-824747 2017-12-12 13:44:39 expired
module-886c99580c1852d5-build-10777465-824642 2017-12-12 08:58:10 expired
module-886c99580c1852d5-build-10777457-824642 2017-12-12 08:57:51 expired
module-886c99580c1852d5-build-10777456-824642 2017-12-12 08:57:51 expired
module-886c99580c1852d5-build-10777455-824642 2017-12-12 08:57:50 expired
module-886c99580c1852d5-build-10777438-824642 2017-12-12 08:57:17 expired
module-886c99580c1852d5-build-10777437-824642 2017-12-12 08:57:14 expired
module-886c99580c1852d5-build-10777423-824642 2017-12-12 08:56:52 expired
module-777a9abac13318ca-build-10756282-823957 2017-12-09 22:49:52 expired
module-777a9abac13318ca-build-10756185-823954 2017-12-09 22:33:06 expired
module-777a9abac13318ca-build-10755740-823934 2017-12-09 21:07:46 expired
module-777a9abac13318ca-build-10755651-823924 2017-12-09 20:47:45 expired
module-cf71e3cfb4e4072e-build-10754687-823896 2017-12-09 17:45:11 expired
module-bootstrap-f27-10719997-822721 2017-12-04 15:39:54 expired
module-bootstrap-f27-10719390-822721 2017-12-04 14:29:41 expired
module-bootstrap-f27-10712705-822597 2017-12-04 02:41:35 expired
module-bootstrap-f27-10712043-822597 2017-12-04 01:29:59 expired
module-bootstrap-f27-10705641-822415 2017-12-03 15:29:13 expired
module-bootstrap-f27-10705133-822415 2017-12-03 14:25:37 expired
module-bootstrap-f27-10698100-822363 2017-12-03 02:38:25 expired
module-bootstrap-f27-10697626-822363 2017-12-03 01:30:43 expired
module-bootstrap-f27-10693124-822227 2017-12-02 15:31:11 expired
module-bootstrap-f27-10692396-822227 2017-12-02 14:25:16 expired
module-bootstrap-f27-10688945-822050 2017-12-02 03:47:48 expired